# Generated by Django 3.1.2 on 2020-10-17 09:59

from django.db import migrations, models


class Migration(migrations.Migration):

    initial = True

    dependencies = [
    ]

    operations = [
        migrations.CreateModel(
            name='Schedule',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('Name', models.CharField(max_length=50)),
                ('Lecturer', models.CharField(max_length=50)),
                ('SKS', models.IntegerField()),
                ('Description', models.CharField(max_length=100)),
                ('Semester', models.CharField(max_length=50)),
                ('Class', models.CharField(max_length=50)),
            ],
        ),
    ]
